#include<string>
#ifndef BRACKETCHECKER_H
#define BRACKETCHECKER_H

class BracketChecker
{
private:
 int i;

public:

bool isOpener(char );
bool isCloser(char);
bool isSymbol(char);
bool isBalance(string);
char matchingChar(char);
};

#endif
